.line-on-text {
    text-decoration: line-through;
}

.input-text input {
    text-align: center;
}

.place-holder ::placeholder {
    color: red;
}

.row {
    margin: 0;
}

ul li {
    flex-direction: unset !important;
    height: 40px;
    ;
}

ul {
    padding-right: 0px !important;
}

ul li div {
    align-self: center;
    font-weight: bold;
}

.text-center {
    color: white;
}

.card {
    opacity: .8;
}

button {
    font-weight: bold;
    font-size: 20px;
}

.background {
    background-color: green;
}

.check {
    zoom: 3.5;
}